Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5074 - rdate cannot query redhat 6 computer.
Summary: rdate cannot query redhat 6 computer.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rdate
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-11 20:27 UTC by exce7
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-12 01:05:45 UTC


Attachments (Terms of Use)

Description exce7 1999-09-11 20:27:59 UTC
If I try to rdate from a redhat 6 computer either from
redhat 6 or Sun Solaris I get a:

[dol@flash ~]$ rdate localhost
rdate: No such file or directory

or from solaris:
tulpan> rdate flash
rdate: read: Error 0

rdate sets the time normally from a solaris machine, so the
problem may lay outside rdate itself.
But this is soo obvious, maybe something here is screwed.

Comment 1 Jeff Johnson 1999-09-12 01:05:59 UTC
Check /etc/inetd.conf for the line
	time    stream  tcp     nowait  root    internal

For weird reasons, Red Hat has often shipped /etc/inetd.conf with a
buggy time service configuration.

Please reopen this bug if the above is not your problem.


Note You need to log in before you can comment on or make changes to this bug.